.TH wxGraphicsObject 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxGraphicsObject \- See external documentation: wxGraphicsObject\&.
.SH DESCRIPTION
.LP
See external documentation: wxGraphicsObject <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgraphicsobject\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxGraphicsObject()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getRenderer(This::wxGraphicsObject()) -> wxGraphicsRenderer() (see module wxGraphicsRenderer)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgraphicsobject\&.html#wxgraphicsobjectgetrenderer>\&.
.RE
.LP
.B
isNull(This::wxGraphicsObject()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgraphicsobject\&.html#wxgraphicsobjectisnull>\&.
.RE
